# ClientAgentService
> Agent服务

---

## findAllClientAgents
> 查找所有Agent

- 角色：`admin`
- HTTP：`POST https://backend.dooki.cloud/ClientAgentService/findAllClientAgents`
- RPC：`rpc findAllClientAgents(FindAllClientAgentsRequest) returns (FindAllClientAgentsResponse);`

**请求对象 (`FindAllClientAgentsRequest`)**

```json
{}
```

**响应对象 (`FindAllClientAgentsResponse`)**

```json
{
  "clientAgents": "[]ClientAgent"
}
```

**调用示例**

```bash
curl -X POST "https://backend.dooki.cloud/ClientAgentService/findAllClientAgents" \
  -H "Content-Type: application/json" \
  -H "X-Edge-Access-Token: <YOUR_TOKEN>" \
  -d '{
    ...
  }'
```

---
